=== debian/changelog ===
python-scikit-cuda (0.5.1-3ubuntu1) plucky; urgency=medium

  * In Ubuntu, nvidia-detect is found in ubuntu-drivers-common.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 03 Mar 2025 17:25:01 -0600

python-scikit-cuda (0.5.1-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 10:12:37 +0100

python-scikit-cuda (0.5.1-2) unstable; urgency=medium

  * Fix d/watch.
  * Fix d/copyright.

 -- Roland Mas <lolando@debian.org>  Wed, 27 Nov 2024 17:54:27 +0100

python-scikit-cuda (0.5.1-1) unstable; urgency=low

  * Initial packaging (Closes: #1088048).

 -- Roland Mas <lolando@debian.org>  Tue, 26 Nov 2024 11:09:55 +0100
