=== debian/control ===
Source: python-scikit-cuda
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: contrib/python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
# dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-mako <!nocheck>,
 python3-numpy <!nocheck>,
 python3-pycuda <!nocheck>,
 python3-pytest <!nocheck>,
 ubuntu-drivers-common <!nocheck>,
# python3-sphinx <!nodoc>,
# python3-sphinx-rtd-theme <!nodoc>,
# python3-sphinx-pngmath <!nodoc>, # not packaged yet
Standards-Version: 3.9.6
#Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/lebedov/scikit-cuda

Package: python3-scikit-cuda
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Scikit with CUDA support
 scikit-cuda provides Python interfaces to many of the functions in
 the CUDA device/runtime, CUBLAS, CUFFT, and CUSOLVER libraries
 distributed as part of NVIDIA's CUDA Programming Toolkit, as well as
 interfaces to select functions in the free and standard versions of
 the CULA Dense Toolkit.
 .
 Both low-level wrapper functions similar to their C counterparts and
 high-level functions comparable to those in NumPy and Scipy are
 provided.
