=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=scikit-cuda

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	nvidia-detector | grep -q "No NVIDIA GPU detected." || dh_auto_test || true

# In preparation for when sphinx.ext.pngmath gets packaged
# execute_after_dh_auto_build: export http_proxy=127.0.0.1:9
# execute_after_dh_auto_build: export https_proxy=127.0.0.1:9
# execute_after_dh_auto_build:
# 	make -C docs html
