## python-scikit-cuda 0.5.3

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,10 @@
 .PHONY: package build docs install test clean
 
 package:
-	$(PYTHON) setup.py sdist --formats=gztar
+	$(PYTHON) setup.py sdist --formats=gztar bdist_wheel
+
+upload: | package
+		twine upload dist/*
 
 build:
 	$(PYTHON) setup.py build
