=== debian/changelog ===
python-scikit-cuda (0.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 14 Mar 2025 16:43:03 +0100

python-scikit-cuda (0.5.1-5) unstable; urgency=medium

  * Add missing dependency to autopkgtest.

 -- Roland Mas <lolando@debian.org>  Fri, 07 Mar 2025 18:23:19 +0100

python-scikit-cuda (0.5.1-4) unstable; urgency=medium

  * Add missing Build-Depends.

 -- Roland Mas <lolando@debian.org>  Fri, 07 Mar 2025 18:05:20 +0100
