=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-scikit-cuda
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
  Roland Mas <lolando@debian.org>,
@@ -10,13 +9,14 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
 # dh-sequence-sphinxdoc <!nodoc>,
+ nvidia-detect <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-mako <!nocheck>,
  python3-numpy <!nocheck>,
  python3-pycuda <!nocheck>,
  python3-pytest <!nocheck>,
- ubuntu-drivers-common <!nocheck>,
+ python3-setuptools,
 # python3-sphinx <!nodoc>,
 # python3-sphinx-rtd-theme <!nodoc>,
 # python3-sphinx-pngmath <!nodoc>, # not packaged yet
