=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
-	nvidia-detector | grep -q "No NVIDIA GPU detected." || dh_auto_test || true
+	nvidia-detect | grep -q "No NVIDIA GPU detected." || dh_auto_test
 
 # In preparation for when sphinx.ext.pngmath gets packaged
 # execute_after_dh_auto_build: export http_proxy=127.0.0.1:9
